/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package connectors;

/**
 *
 * @author Csubák Péter
 */
public class VisibleException extends Exception {

    private boolean showCancel = false;
    
    public VisibleException(String msg) {
        super(msg);
    }
    
    public VisibleException(String msg, boolean showCancel) {
        this(msg);
        this.showCancel = showCancel;
    }

    public boolean isShowCancel() {
        return showCancel;
    }
    
}
